Vraag & Antwoord

OS Linux

[Mandrake 9.2] Kan Apollon en Limewire niet installeren

23 antwoorden
  • Ik heb de Apollon-all-in-one-installer gedownload naar de map /tmp. Vervolgens in de Konsole achtereenvolgens: [i:01e8b4b351]cd /tmp tar -xvjf apollon-dist.tar.bz2 cd apollon-dist ./install.sh[/i:01e8b4b351] Er wordt om root wachtwoord gevraagd. Vervolgens dient een installatiedir te worden gekozen. Default staat deze op /usr. Hier heb ik hem op laten staan. In de Konsole zie ik het volgende: [i:01e8b4b351]Apollon Compilation and Installation - Konsole bash: line 1: log: Permission denied Unpacking the applications... bash: line 2: log: Permission denied bash: line 5: log: Permission denied[/i:01e8b4b351] En krijg popup: [i:01e8b4b351]Apollon - Kdialog There was a problem unpacking giFT[/i:01e8b4b351] Ik heb ook al geprobeerd om e.e.a. onder root te installeren, maar daar krijg ik dezelfde melding. Hoe kan ik dit oplossen?
  • Ik zou zeggen kijk eerst of Apollon niet gewoon via urpmi te installeren is, dat is nu juist het makkelijke van Mandrake. Als dat niet het geval is kun je in iedergeval giFT en de gewenste plugins via urpmi binnenhalen en vervolgens de Apollon-sources compilen met: [code:1:2a88340347] ./configure --prefix=/opt/kde && make && make install [/code:1:2a88340347] Ik heb zowel giFT, als de plugins als Apollon gewoon from source gecompileerd en dat gaf geen enkel probleem.
  • Volgens mij staat ie inderdaad in de urpmi list volgens mij ben ik hem wel eens tegengekomen, en je kunt natuurlijk ook Limewire installeren, ook over urpmi :wink:
  • Via urpmi geprobeerd, lijkt goed te gaan, geeft aan dat hij e.e.a. aan het installeren is, maar aan het eind krijg ik de melding: [i:52078aaf89]Er is een fout opgetreden tijdens de installatie: medium ?contrib? gebruikt een ongeldig lijstbestand; mirror is wellicht niet up-to-date, probeert nu een alternatieve methode -ok-[/i:52078aaf89] Ik krijg deze melding overigens bij alle software die ik wil installeren :( Wat kan ik hier nu weer aan doen?
  • Klopt geen zorgen is een fout in de hdlist :wink:
  • [quote:5343c7e541="Tux Brothers"]Klopt geen zorgen is een fout in de hdlist :wink:[/quote:5343c7e541] Gewoon verder gaan ,kan geen kwaad !!!
  • Ok...maar waar kan ik Apollon dan terugvinden? Ik ben gewoon verder gegaan, maar ik kan nergens een icoontje van Apollon vinden.
  • open een terminal en typ [b:1928240ddd]apollon[/b:1928240ddd] Max
  • gedaan, kreeg nu een 'eerste keer apollon opstartscherm'. Na hier een gebruikersnaam in te hebben gevuld en een gedeelde map opgegeven krijg ik in de Konsole de volgende melding: Apollon: relocation error: apollon: undefined symbol: _ZN11KMainWindow4showEv Als ik nogmaals apollon intyp in de konsole krijg ik gelijk dezelfde melding :( Iemand een idee?
  • Nee : Eigenlijk niet. Maar doe de instal via je softwarebeheer nog eens opnieuw ,wel eerst verwijderren. Hij zo in princiepe in je menu moeten staan onder internet > bestandsoverdracht.
  • Apollon verwijderd en opnieuw geïnstalleerd, reboot, zelfde melding. Dan maar Limeware proberen. Installatie lijkt goed te gaan, reboot. Icoontje verschenen onder netwerktoepassingen>bestandsoverdracht. Echter als ik icoontje aanklik zie ik in de taakbalk Limewire met een zandloper. Dat verdwijnt na een aantal seconden. Via Konsole Limewire opgestart, krijg ik de volgende melding: which: no java in (/usr//bin:/bin:/usr/bin::/usr/local/bin:/usr/X11R6/bin:/usr/g ames:/home/reinier/bin) which: no java in (/usr//bin:/bin:/usr/bin::/usr/local/bin:/usr/X11R6/bin:/usr/g ames:/home/reinier/bin) /usr//bin/limewire: error: failed to set JAVACMD /usr//bin/limewire: line 137: -mx32m: command not found Lijkt mij dat er iets met Java ontbreekt, echter na installatie van alle mogelijke pakketjes met Java krijg ik nog steeds dezelfde melding! HELP!
  • Installeer ff Java VM http://rpm.pbone.net/index.php3/stat/4/idpl/718511/com/j2re-1.4.1_01-5mdk.i586.rpm.html En dan moet hij het doen .
  • :( Installatie mislukt: file /etc/java from install of j2re-1.4.1_01-5mdk conflicts with file from package jpackage-utils-1.5.27-1jpp Morgen maar weer verder kijken, Hou het nu voor gezien...
  • het gaat niet zoals ik wil :-? conflicterende pakketje verwijderd => moest vanwege afhankelijkheden heel limewire verwijderen. Gedaan. Eerst JAVA FM pakketje geïnstalleerd, daarna weer Limewire. Krijg ik weer de melding over conflicterende pakketjes. Ik blijf ook steeds de melding krijgen Er is een fout opgetreden tijdens de installatie: medium ?contrib? gebruikt een ongeldig lijstbestand; mirror is wellicht niet up-to-date, probeert nu een alternatieve methode Krijgt iedereen dit? Ik heb het idee dat de hele installatie dan stopt als ik op OK klik. Ik heb tot nu toe geloof ik nog niets onder Mandrake geïnstalleerd gekregen :(
  • PS .heb je al eens geupdate !! Mandrakevernieuwen in softwarebeheer.
  • yups, gisteravond gedaan
  • vreemd !!!!! Maar die foutmeldingen moet je gewoon negeren. Er is tot nu to enog niemand geweest die dat gefikst heeft. Porobeer eens Amsn te installeren http://prdownloads.sourceforge.net/amsn/amsn-0.90-1.mdk9x.rpm?download Downloaden en dan op de rpm dubbelklikken
  • Die doet het wel, zonder de bekende foutmelding! Maar ja, nu de rest nog...
  • [quote:ce13d7b3e7="Eland"]Die doet het wel, zonder de bekende foutmelding! Maar ja, nu de rest nog...[/quote:ce13d7b3e7] Zou ook eigenlijk geen probleem moeten zijn! Ik zou het eens proberen met een je urpmi sources te vernieuwen . Ik weet niet of je ze hier vandaan hebt http://members.home.nl/melifera/urpmi/Mandrake-software.html Ik heb al verscheidenne installatie,s gedaan met limewire op verschillende pcs en nog nooit problemen gehad . Gebruik nu zelfs de Pro versie van LimeWire !!!
  • Ik heb de urpmi sources daar al vandaan! Welke andere sources zou ik kunnen gebruiken?

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.